/* Общие теги */

* { margin: 0px; padding: 0px; }

html, body {
	height: 100%;
	width: 100%;
}

body { 
	font-family: Tahoma,Verdana,Arial; 
	font-size:12px; 
	color: #333333; 
	background-color: #fff;
	margin: 0 auto; 
	min-width: 1002px;
	position: relative;
	zoom: 1;
}

#content {
	position: relative;
	height:auto !important;
	height:100%;
	min-height:100%;
	margin-bottom: -100px;
}

#footer {
	clear:both;
	position: relative;
	overflow: hidden;
	height: 100px;
	width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1002)? "1002px" : "100%");
}

a:link, 
a:visited, 
a:hover, 
a:active { color: #003399; }

img { border: medium none; }


/* Минимальная ширина страницы */

#min-max { width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1002)? "1002px" : "100%") }
.min-max { width: 100%; min-width: 1002px; padding-bottom: 100px; }

/* Блоки страницы */

.block_otstup_page { margin: 20px 10px 0px; }

#kolonka_left
{
	margin-right:245px;
	overflow: hidden;
	zoom:1;
}

#kolonka_right 
{
	width:230px;
	float:right;
	position:relative;	
}

.otstup_forum {
	margin-left:10px;
	overflow:hidden;
}

.itemblock {
	background:url(/img/liteforum/quote.gif) no-repeat left 50%;
	margin-bottom:10px;
	width:320px;
}

.itemblock .padd {
	padding-left:32px;
	background: url(/img/liteforum/underline.gif) no-repeat 32px bottom;
}

.itemblock a:link,
.itemblock a:visited,
.itemblock a:hover,
.itemblock a:active {
	color:#13b0cf;
	font-weight:bold;
	font-size:14px;
	display: block;
}

.itemblock  div {
	font-size: 11px;
	color:#838383;
}

.dve_kolonki {
	width:97%;
}
.last_topics .zagolovok {
	background: url(/img/liteforum/down.gif) no-repeat right center;	
	width:190px;	
	margin-bottom: 5px;
}

.last_topics .zagolovok a:link,   
.last_topics .zagolovok a:visited,
.last_topics .zagolovok a:hover,  
.last_topics .zagolovok a:active {
	white-space: nowrap;
	color:#13b0cf;
	text-decoration: none;
	font-size: 14px;
	font-weight:bold;
	padding-right:30px;
	line-height:18px;
	height:18px;
	display:block;
}

.pink .zagolovok a:link,   
.pink .zagolovok a:visited,
.pink .zagolovok a:hover,  
.pink .zagolovok a:active {
	color: #b81a91;
}

.pink .zagolovok{
	background: url(/img/liteforum/down_pink.gif) no-repeat right center;	
}

.last_topics .item{
	font-size: 11px;
	color: #838383;
	margin-bottom: 10px;
}

.last_topics .item a:link, 
.last_topics .item a:visited,
.last_topics .item a:hover,
.last_topics .item a:active {
	color: #000;
	text-decoration: none;
}

.last_topics a.more:link,
.last_topics a.more:visited,
.last_topics a.more:hover,
.last_topics a.more:active {
	background: url(/img/liteforum/more.gif) no-repeat left center;
	padding-left: 20px;
	color: #13b0cf;
	text-decoration: underline;
}

.pink a.more:link,   
.pink a.more:visited,
.pink a.more:hover,  
.pink a.more:active {
	color: #b81a91;
}

a.a_topic:link,   
a.a_topic:visited,
a.a_topic:hover,  
a.a_topic:active {
	color: #b81a91;
	text-decoration: underline;
}

/* Просмотр форума, список тем */

#navigation {
	color: #848484;
	font-size: 14px;
	font-weight: bold;
}

#navigation a:link,   
#navigation a:visited,
#navigation a:hover,  
#navigation a:active {
	color: #13b0cf;
	font-size: 14px;
}

#navigation .current {
	font-weight:normal;
}

#navigation .descr {
	font-size:11px;
	font-weight:normal;
}

table.list {
	width:99%;
	border-collapse: collapse;
}

table.list .td_line td {
	height: 11px;
	background: url(/img/liteforum/graydot.gif) repeat-x left center;
}

table.list .td_line .end {
	background: url(/img/liteforum/down_grad.gif) no-repeat left center;
}

table.list .td_col3,
table.list .td_col5 {
	width:135px;
	font-size:11px;
}

table.list .td_col2 {
	background: url(/img/liteforum/vertline.gif) repeat-y left top;
	width:10px;
}

table.list .td_col4 {
	background: url(/img/liteforum/vertline.gif) repeat-y left top;
	width:10px;
}


table.list .itemblock {
	background:url(/img/liteforum/quote.gif) no-repeat left 50%;
	width:100%;
	margin-top:10px;
}

table.list .itemblock .padd {
	background: none;
}

table.list .itemblock a:link,   
table.list .itemblock a:visited,
table.list .itemblock a:hover,  
table.list .itemblock a:active {
 	font-size: 12px;
	font-weight: normal;
}

table.list .blocktime {
	background: url(/img/liteforum/vertline.gif) repeat-y left top;
	font-size:11px;
	padding-left:13px;
	eight: 35px;
}

/* Пагинатор */

.paginator {
	margin-top:20px;
	color:#848484;
	font-weight: bold;
	font-size: 14px;
}

.paginator a:link,   
.paginator a:visited,
.paginator a:hover,  
.paginator a:active,
.paginator .dots {
	color: #13b0cf;
}

/* Статистика */
#forumstat {
	margin-top: 60px;
}

#forumstat .head {
	background: url(/img/liteforum/man.gif) no-repeat 15px center;
	color: #13b0cf;
	font-weight: bold;
	line-height: 15px;
	height: 15px;
	padding-left: 45px;
	margin-bottom: 8px;
}

#forumstat .info {
	width:301px;
	background: #e9eef2 url(/img/liteforum/block_top.gif) no-repeat left top;
	font-size: 11px;
	color: #838383;
}

#forumstat .info .bottom {
	background: url(/img/liteforum/block_bottom.gif) no-repeat left bottom;	
	padding:10px;
}

#forumstat .info span {
	color: #000;
}

/* Сообщения */

.devline {
	background: #c9c9c9 url(/img/liteforum/down_grad.gif) no-repeat right bottom;
	height:1px;
	font-size: 0px;
	margin-bottom:13px;
	width:99%
}

.messlist {
	width:99%;
	border-collapse: collapse;
	font-size:11px;
	color: #505050;
}

.messlist .author {
	width:117px;
	background: #d7eff9;
	text-align:center;
}

.messlist .odd .author {
	background: #fff;
}

.messlist .line {
	background: url(/img/liteforum/vertline.gif) repeat-y center top;
	width:11px;
}

.messlist .message {
	background: #ecf9ff;
	padding:10px;
	vertical-align: top;
}

.messlist .space {
	height:8px;
}

.message .minfo {
	color: #838383;
	margin-bottom:10px;
}

.message .minfo span{
	font-size:12px;
	color:#000;
}

.newpost .linetitle {
	background: #13b0cf url(/img/liteforum/newtopic_left.gif) no-repeat left top;
	width:99%;
	margin-bottom: 4px;
}

.newpost .linetitle .in {
	background: url(/img/liteforum/newtopic_right.gif) no-repeat right top;
	height:23px;
	color: #fff;
	font-weight:bold;
}

.newpost .linetitle .in div {
	padding:3px 10px;
}

.top_otstup {
	margin-top:30px;
	font-size:0px;
	height:1px;
}

#fox_post {
	background: #e8e8ff;
	width:99%;
}

#fox_post .textfield{
	width:600px;
	height: 300px;
}

#fox_post .namefield {
	width:350px;
}

#fox_post .topicfield {
	width:600px;
}

.captcha img {
	float:left;
	margin-right:5px;
}

.captcha .field {
	float:left;
	margin:5px 0px;
	font-size:11px;
}

.captcha .field input {
	width:100px;
}

.undertext {
	clear:both;
	font-size:10px;
}

table .send_but td {
	padding:10px 0px;
}

.newpost .error {
	color: #ff0000;
	margin:10px 0px;
}

.itemblock .item_paginator a:link,
.itemblock .item_paginator a:visited,
.itemblock .item_paginator a:hover,
.itemblock .item_paginator a:active {
	display:inline;
}

.forumtitle {
	color: #ACACAC;
}

.block {
	margin:10px 0px;
}